Response
An array of{ chainId, name, shortName, nativeCurrency: { name, symbol, decimals }, explorerUrl, logoUrl? }.
USD) is a unit of account, not a swappable token. Arc’s native coin is
the same balance as its USDC token: see Supported chains.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Every supported chain.
curl -s https://app.ravn.exchange/api/v1/chains
{ chainId, name, shortName, nativeCurrency: { name, symbol, decimals }, explorerUrl, logoUrl? }.
{
"data": [
{ "chainId": 1, "name": "Ethereum", "shortName": "ETH",
"nativeCurrency": { "name": "Ether", "symbol": "ETH", "decimals": 18 }, "explorerUrl": "https://etherscan.io" },
{ "chainId": -1, "name": "Bitcoin", "shortName": "BTC",
"nativeCurrency": { "name": "Bitcoin", "symbol": "BTC", "decimals": 8 }, "explorerUrl": "https://mempool.space" }
]
}
USD) is a unit of account, not a swappable token. Arc’s native coin is
the same balance as its USDC token: see Supported chains.